File: sprites_with_explicit_separator.css

package info (click to toggle)
ruby-compass 1.0.3~dfsg-4
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 8,184 kB
  • ctags: 1,789
  • sloc: ruby: 12,904; makefile: 100; perl: 43; xml: 14; sh: 4
file content (19 lines) | stat: -rw-r--r-- 665 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
.flag_states_sprite, .flag_states_foo {
  background-image: url('/images/flag_states-sc42d7bf926.png');
  background-repeat: no-repeat; }

.flag_states_foo {
  background-position: 0 0;
  height: 11px;
  width: 16px; }
  .flag_states_foo:hover, .flag_states_foo.foo_hover {
    background-position: 0 -33px; }
  .flag_states_foo:target, .flag_states_foo.foo_target {
    background-position: 0 -44px; }
  .flag_states_foo:active, .flag_states_foo.foo_active {
    background-position: 0 -11px; }
  .flag_states_foo:focus, .flag_states_foo.foo_focus {
    background-position: 0 -22px; }

.sprite-file {
  location: url('/images/flag_states/foo.png?busted=true'); }